:focus {
    outline: none;
}

.basvuru-form textarea {
    resize: none;
}

.basvuru-form input,
.basvuru-form textarea,
.basvuru-form select,
.basvuru-form button {
    font-size: 15px;
    /* color: #fff; */
}

.basvuru-form p,
.basvuru-form h1,
.basvuru-form h2,
.basvuru-form h3,
.basvuru-form h4,
.basvuru-form h5,
.basvuru-form h6,
.basvuru-form ul {
    margin: 0;
}

.basvuru-form ul {
    padding: 0;
    margin: 0;
    list-style: none;
}

.basvuru-form a {
    text-decoration: none;
}

.basvuru-form textarea {
    resize: none;
}

.basvuru-form select {
    -moz-appearance: none;
    -webkit-appearance: none;
    cursor: pointer;
    border: none;
}

.basvuru-form select option[value=""][disabled] {
    display: none;
}

.basvuru-form img {
    max-width: 100%;
    vertical-align: middle;
}

.basvuru-form .image-holder {
    margin-top: -15%;
}

.basvuru-form body {
    background: url("../images/form-wizard-bg.png");
    background-size: cover;
    height: 100vh;
}

.basvuru-form .wrapper {
    width: 1200px;
    height: 100vh;
    margin: auto;
    display: flex;
}

.basvuru-form .wizard>.steps .current-info,
.basvuru-form .wizard>.steps .number {
    display: none;
}

.basvuru-form .image-holder {
    width: 65.07%;
    align-self: flex-end;
}

.basvuru-form form {}

.basvuru-form .form-header {
    text-align: center;
    margin: 0 auto;
}

.basvuru-form .form-header a {
    color: #fff;
    display: inline-block;
    padding: 5px 15px;
    border-radius: 5px;
    background: #00748A;
}

.basvuru-form h3 {
    font-size: 22px;
    text-transform: uppercase;
    margin-bottom: 10px;
    letter-spacing: 3px;
    margin-top: 10px;
}

.basvuru-form .wizard {
    border: 1px solid #fff;
    border-radius: 10px;
    padding: 47px 57px 50px 50px;
    position: relative;
    background: rgba(255, 255, 255, 1);
}

.basvuru-form .wizard>.steps ul {
    content: "";
    width: 60%;
    height: 12px;
    background: rgba(0, 116, 138, 0.1);
    border-radius: 6px;
    position: absolute;
    left: 50%;
    bottom: -30px;
    transform: translateX(-50%);
}

.basvuru-form .wizard>.steps ul:before {
    position: absolute;
    font-size: 20px;
    bottom: 20px;
    left: 29.4%;
    transition: all 0.5s ease;
}

.basvuru-form .wizard>.steps ul:after {
    content: "";
    width: 33.33%;
    height: 12px;
    background: rgba(0, 116, 138, 0.8);
    border-radius: 6px;
    position: absolute;
    top: 0;
    left: 0;
    transition: all 0.5s ease;
}

.basvuru-form .wizard>.steps ul.step-2:before {
    left: 62.5%;
    transition: all 0.5s ease;
}

.basvuru-form .wizard>.steps ul.step-2:after {
    width: 66.67%;
    transition: all 0.5s ease;
}

.basvuru-form .wizard>.steps ul.step-3:before {
    left: 96%;
    transition: all 0.5s ease;
}

.basvuru-form .wizard>.steps ul.step-3:after {
    width: 100%;
    transition: all 0.5s ease;
}

.basvuru-form .form-row {
    display: flex;
    margin-bottom: 29px;
    align-items: center;
}

.basvuru-form .form-row:last-child {
    margin-bottom: 0;
}

.basvuru-form .form-row label {
    width: 34.9%;
    margin-right: 40px;
}

.basvuru-form .form-row .form-holder {
    width: 65.1%;
}

.basvuru-form .form-holder {
    position: relative;
}

.basvuru-form .form-holder i {
    position: absolute;
    top: 9px;
    right: 8px;
    font-size: 16px;
}

.basvuru-form .form-control {
    height: 41px;
    border: 1px solid rgba(0, 116, 138, 0.1);
    background: none;
    border-radius: 5px;
    width: 100%;
    padding: 0 18px;
    background: rgba(0, 116, 138, 0.1);
}

.basvuru-form .form-control:focus {
    box-shadow: 0px 0px 7px 0px rgba(255, 255, 255, 0.7);
    border: 1px solid #ceebf7;
}

.basvuru-form .form-control::-webkit-input-placeholder {
    color: #fff;
    text-transform: uppercase;
}

.basvuru-form .form-control::-moz-placeholder {
    color: #fff;
    text-transform: uppercase;
}

.basvuru-form .form-control:-ms-input-placeholder {
    color: #fff;
    text-transform: uppercase;
}

.basvuru-form .form-control:-moz-placeholder {
    color: #fff;
    text-transform: uppercase;
}

.basvuru-form select.form-control {
    text-transform: uppercase;
}

.basvuru-form .option {
    color: #999;
}

.basvuru-form textarea.form-control {
    padding: 8px 0;
    background: url("../images/textarea-bg.png") no-repeat right bottom 3px;
}

.basvuru-form .actions ul {
    display: flex;
    margin-top: 39px;
    justify-content: space-between;
}

.basvuru-form .actions li a {
    padding: 0;
    border: none;
    display: inline-flex;
    height: 54px;
    width: 130px;
    letter-spacing: 1.3px;
    align-items: center;
    background: rgba(0, 116, 138, 0.1);
    cursor: pointer;
    position: relative;
    text-transform: uppercase;
    color: rgba(0, 116, 138, 0.8);
    border-radius: 27px;
    -webkit-transform: perspective(1px) translateZ(0);
    transform: perspective(1px) translateZ(0);
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    justify-content: space-evenly;

}

.basvuru-form .actions li a:hover {
    background: rgba(0, 116, 138, 0.8);
    color: white;
}

.basvuru-form .actions li[aria-disabled="true"] a {
    opacity: 0;
    transition: all 0.3s;
}

.basvuru-form .actions li:first-child a {
    width: 130px;
    background: #fff;
    color: #666;
}

.basvuru-form .actions li:first-child a:hover {
    background: #e5e5e5;
}

.basvuru-form .actions li:last-child a {
    width: 154px;
}

@-webkit-keyframes hvr-icon-wobble-horizontal {
    16.65% {
        -webkit-transform: translateX(6px);
        transform: translateX(6px);
    }

    33.3% {
        -webkit-transform: translateX(-5px);
        transform: translateX(-5px);
    }

    49.95% {
        -webkit-transform: translateX(4px);
        transform: translateX(4px);
    }

    66.6% {
        -webkit-transform: translateX(-2px);
        transform: translateX(-2px);
    }

    83.25% {
        -webkit-transform: translateX(1px);
        transform: translateX(1px);
    }

    100% {
        -webkit-transform: translateX(0);
        transform: translateX(0);
    }
}

@keyframes hvr-icon-wobble-horizontal {
    16.65% {
        -webkit-transform: translateX(6px);
        transform: translateX(6px);
    }

    33.3% {
        -webkit-transform: translateX(-5px);
        transform: translateX(-5px);
    }

    49.95% {
        -webkit-transform: translateX(4px);
        transform: translateX(4px);
    }

    66.6% {
        -webkit-transform: translateX(-2px);
        transform: translateX(-2px);
    }

    83.25% {
        -webkit-transform: translateX(1px);
        transform: translateX(1px);
    }

    100% {
        -webkit-transform: translateX(0);
        transform: translateX(0);
    }
}

.basvuru-form .checkbox-circle {
    display: flex;
    justify-content: space-between;
}

.basvuru-form .checkbox-circle label {
    cursor: pointer;
    display: inline-block;
    padding-left: 23px;
    position: relative;
    margin-right: 0;
    width: auto;
}

.basvuru-form .checkbox-circle input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
}

.basvuru-form .checkbox-circle input:checked~.checkmark:after {
    display: block;
}

.basvuru-form .checkbox-circle .checkmark {
    position: absolute;
    top: 4px;
    left: 0;
    height: 15px;
    width: 15px;
    border-radius: 50%;
    border: 1px solid rgb(43 34 34);
}

.basvuru-form .checkbox-circle .checkmark:after {
    content: "";
    top: 3px;
    left: 3px;
    width: 7px;
    height: 7px;
    border-radius: 50%;
    background: #fff;
    position: absolute;
    display: none;
}

@media (min-width: 1000px) {
    .basvuru-form .trwpwhatsappinput input {
        margin-left: -80px !important;
    }

    .basvuru-form #logo-desktop {
        display: block !important;
    }

    .basvuru-form #logo-mobil {
        display: none !important;
    }

    .basvuru-form #logo-desktop {
        width: 70% !important;
        margin-bottom: 10px;
        align-items: center;
        margin-left: 15%;
    }
}

@media (max-width: 1500px) {
    .basvuru-form form {
        padding-top: 90px;
        padding-bottom: 97px;
        align-self: flex-start;
    }

    .basvuru-form .wrapper {
        height: auto;
        padding-top: 5%;
    }
}

@media (max-width: 1199px) {
    .basvuru-form .wrapper {
        height: 100vh;
        width: auto;
        padding-top: 25%;
    }

    .basvuru-form .image-holder {
        align-self: center;
    }

    .basvuru-form .image-holder img {
        transform: translateY(40px);
    }

    .basvuru-form form {
        padding-top: 0;
        padding-bottom: 0;
        padding-left: 50px;
        padding-right: 50px;
        align-self: center;
    }

    .basvuru-form .footer {
        font-size: 0.4em;
    }
}

@media (max-width: 999px) {
    .basvuru-form .wrapper {
        justify-content: center;
    }

    .basvuru-form .image-holder {
        display: none;
    }

    .basvuru-form form {
        width: auto;
    }

    .basvuru-form #logo-desktop {
        display: none !important;
    }

    .basvuru-form #logo-mobil {
        display: block;
        padding-top: 30%;
    }

    .basvuru-form .hamburger-menu-hiza {
        flex-direction: column;
        float: right;
        right: 10%;
        position: fixed;
    }
}

@media (max-width: 768px) {
    .basvuru-form body {
        height: auto;
    }

    .basvuru-form .wrapper {
        height: auto;
        padding: 30px 20px;
    }

    .basvuru-form .wizard {
        border: none;
        display: flex;
        flex-direction: column;
        background: none;
    }

    .basvuru-form form,
    .basvuru-form .wizard {
        padding: 0;
    }

    .basvuru-form h3 {
        margin-bottom: 10px;
    }

    .basvuru-form .form-row {
        display: block;
    }

    .basvuru-form .form-row label {
        margin-bottom: 10px;
        display: block;
    }

    .basvuru-form .form-row label,
    .basvuru-form .form-row .form-holder {
        width: 100%;
    }

    .basvuru-form .checkbox-circle {
        display: block;
    }

    .basvuru-form .wizard>.steps {
        order: 3;
        margin-top: 60px;
        margin-bottom: 20px;
    }

    .basvuru-form .wizard>.steps ul {
        position: static;
        transform: translateX(0);
        width: 100%;
    }

    .basvuru-form .actions ul {
        /* flex-direction: column; */
        align-items: flex-end;
        margin-top: 0;
    }

    .basvuru-form .actions li a {
        height: 44px;
    }

    .basvuru-form .actions li a:before {
        top: 13px;
    }

    .basvuru-form .actions li:first-child a {
        /* margin-bottom: 20px; */
    }

    .basvuru-form .footer {
        font-size: 0.4em;
        margin-right: 0 !important;
        right: 0;
    }

    .basvuru-form #logo-desktop {
        display: none !important;
    }

    .basvuru-form #logo-mobil {
        display: block !important;
        padding-top: 10%;
    }

    .basvuru-form #iletisim {
        bottom: 5% !important;
    }

    .basvuru-form .bilgi-islem {
        display: none !important;
    }
}

@media (max-width:375px) {
    .basvuru-form #logo-mobil {
        padding-top: 30%;
    }
}

@media(max-width:425px) {
    .basvuru-form #logo-mobil {
        padding-top: 15%;
    }
}

.basvuru-form .ball-rotate {
    position: relative
}

.basvuru-form .ball-rotate>div {
    background-color: #3f6ad8;
    width: 15px;
    height: 15px;
    border-radius: 100%;
    margin: 2px;
    animation-fill-mode: both;
    position: relative
}

.basvuru-form .ball-rotate>div:first-child {
    animation: form-rotate-animation 1s 0s cubic-bezier(0.7, -0.13, 0.22, 0.86) infinite
}

.basvuru-form .ball-rotate>div:before,
.basvuru-form .ball-rotate>div:after {
    background-color: #3f6ad8;
    width: 15px;
    height: 15px;
    border-radius: 100%;
    margin: 2px;
    content: "";
    position: absolute;
    opacity: 0.8
}

.basvuru-form .ball-rotate>div:before {
    top: 0px;
    left: -28px
}

.basvuru-form .ball-rotate>div:after {
    top: 0px;
    left: 25px
}

@keyframes form-rotate-animation {
    0% {
        transform: rotate(0deg) scale(1)
    }

    50% {
        transform: rotate(180deg) scale(0.6)
    }

    100% {
        transform: rotate(360deg) scale(1)
    }
}


/*# sourceMappingURL=style.css.map */

.basvuru-form .wizard {
    background: rgb(245 245 245 / 50%) !important;
    padding: 3% !important;
}

.basvuru-form .form-row label {
    margin-right: 0px !important;
}

.basvuru-form #logo-mobil {
    width: 100% !important;
    margin-bottom: 10px;
    align-items: center;
}


/*-----------------------------------------------------------------*/
.basvuru-form .trwpwhatsappballon {
    font-size: 14px;
    border-radius: 12px;
    border: 1px solid #fff;
    max-width: 250px;
}

.basvuru-form .trwpwhatsapptitle {
    background-color: #22c15e;
    color: white;
    padding: 14px;
    border-radius: 12px 12px 0px 0px;
    text-align: center;
}

.basvuru-form .trwpwhatsappmessage {
    padding: 16px 12px;
    background-color: white;
}

.basvuru-form .trwpwhatsappinput {
    background-color: white;
    border-radius: 0px 0px 12px 12px;
}

.basvuru-form .trwpwhatsappinput input {
    width: 100%;
    min-width: 200px;
    border-radius: 10px;
    padding: 10px;
    font-weight: 300;
    font-size: 13px;
    background-color: #efefef;
    border: 1px solid #d4d4d4;
    position: relative;
}

.basvuru-form .trwpwhatsappbutton {
    background-color: #22c15e;
    border-radius: 20px;
    padding: 8px 15px;
    cursor: pointer;
    color: #fff;
    max-width: 220px;
    margin-top: 10px;
    margin-bottom: 10px;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.basvuru-form .trwpwhatsappall {
    position: fixed;
    z-index: 9999999999999999999;
    bottom: 0;
    right: 10px;
    font-weight: 300;
    font-size: 15px;
}

.basvuru-form .trwpwhatsappsendbutton {
    color: #22c15e;
    cursor: pointer;
}

.basvuru-form button {
    border: none;
}

.basvuru-form button i {
    float: right;
    position: absolute;
    z-index: 999999999999;
    right: 23px;
    top: 11;
    bottom: 81px;
    font-size: 18px !important;
}

.basvuru-form .kapat {
    position: absolute;
    right: 8px;
    top: 6px;
    font-size: 13px;
    border: 1px solid #fff;
    border-radius: 99px;
    padding: 2px 5px 2px 5px;
    color: white;
    font-size: 10px;
    cursor: pointer;
}

.basvuru-form .checkbox-circle .checkmark:after {
    background-color: #17a2b8 !important;
}

.basvuru-form #hemsehrim {
    z-index: 9999;
    right: 0 !important;
}

.basvuru-form #iletisim {
    bottom: 4%;
    margin-right: 5px;
    position: fixed;
    width: auto;
    right: 0 !important;
}

.basvuru-form .footer {
    bottom: 0 !important;
    left: 0;
    height: auto;
    padding: 0.3%;
    width: 100%;
    background-color: #09738B;
    color: white;
    position: fixed;
    z-index: 9998;
    display: block;
    font-size: 10px;
    margin-right: 0 !important;
}

.basvuru-form .spor {
    background-color: #64a9b7;
    color: white;
    border-radius: 50px 1px;
    width: 100%;
}

.basvuru-form .spor h3 {
    font-size: 1em;
    padding: 1%;
    letter-spacing: 0;
}

.basvuru-form .renk-navbar {
    background-color: hsl(0deg 0% 94% / 94%);
    left: 0%;
    right: 0%;
}

/* Number inputunun artırma ve azaltma butonlarını gizle */
input[type="number"]::-webkit-inner-spin-button,
input[type="number"]::-webkit-outer-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

input[type="number"] {
    -moz-appearance: textfield;
    /* Firefox için */
}